# RankingServerDBSpec::PairedKeyDbId Struct Reference

`#include <RankingServerDBSpec.h>`

List of all members.

## Detailed Description

Entities are represented in the database as integer pairs For example, primaryKey = 1234, secondaryKey = player Another example: primaryKey = Asteroids, secondaryKey = Cooperative mode

The documentation for this struct was generated from the following file:

- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/RankingServerDBSpec.h